Subject: Enron South America - Project List for Brazil
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 21 Jan 2000 02:36:00 -0800 (PST)

I have been receiving the "Enron International Southern Cone" list of 
projects (updated weekly) for the B.A. office for quite some time.  As you 
know, it covers trading Projects and Claims/Litigation/Regulatory.  Is there 
a similar list prepared for projects originating in Brazil?  I would like to 
recieve such a list as would the parties copied above.  Please let me know.  
Regards.  Sara